[El-errata] ELSA-2008-0982 Moderate: Enterprise Linux 5 gnutls security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Tue Nov 11 16:51:06 PST 2008


Enterprise Linux Security Advisory ELSA-2008-0982

https://rhn.redhat.com/errata/RHSA-2008-0982.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
gnutls-1.4.1-3.el5_2.1.i386.rpm
gnutls-devel-1.4.1-3.el5_2.1.i386.rpm
gnutls-utils-1.4.1-3.el5_2.1.i386.rpm

x86_64:
gnutls-1.4.1-3.el5_2.1.i386.rpm
gnutls-1.4.1-3.el5_2.1.x86_64.rpm
gnutls-devel-1.4.1-3.el5_2.1.i386.rpm
gnutls-devel-1.4.1-3.el5_2.1.x86_64.rpm
gnutls-utils-1.4.1-3.el5_2.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/gnutls-1.4.1-3.el5_2.1.src.rpm


Description of changes:

[1.4.1-3.1]
- fix chain verification issue CVE-2008-4989 (#470079)




More information about the El-errata mailing list